Subject: Re: [RFC] Re: Convert 'git blame' to parse_options()

From: Johannes Sixt <[email-masked]>
Date: Wed, 25 Jun 2008 08:09:15 +0200

Pierre Habouzit schrieb:
>   Though for the win32 port where fork is replaced with threads, well,
> it may cause some issues, so I was reluctant wrt them. Of course it's
> unlikely that it will cause problems, but one never knows ;)

We use threads only for those fork()s that are not followed by an exec().
So this is not a reason to worry about memory leaks in the option parser.

-- Hannes